package ec.gob.registrocivil.consultacedula;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "cedula", propOrder = {"calleDomicilio", "cedula", "codigoError", "condicionCedulado", "conyuge", "domicilio", "error", "estadoCivil", "fechaCedulacion", "fechaNacimiento", "firmaElectronica", "genero", "individualDactilar", "instruccion", "lugarNacimiento", "nacionalidad", "nombreMadre", "nombrePadre", "nombre", "numeroDomicilio", "profesion"})
public class Cedula {

    @XmlElement(name = "CalleDomicilio")
    protected String calleDomicilio;
    @XmlElement(name = "Cedula")
    protected String cedula;
    @XmlElement(name = "CodigoError")
    protected String codigoError;
    @XmlElement(name = "CondicionCedulado")
    protected String condicionCedulado;
    @XmlElement(name = "Conyuge")
    protected String conyuge;
    @XmlElement(name = "Domicilio")
    protected String domicilio;
    @XmlElement(name = "Error")
    protected String error;
    @XmlElement(name = "EstadoCivil")
    protected String estadoCivil;
    @XmlElement(name = "FechaCedulacion")
    protected String fechaCedulacion;
    @XmlElement(name = "FechaNacimiento")
    protected String fechaNacimiento;
    @XmlElement(name = "FirmaElectronica")
    protected String firmaElectronica;
    @XmlElement(name = "Genero")
    protected String genero;
    @XmlElement(name = "IndividualDactilar")
    protected String individualDactilar;
    @XmlElement(name = "Instruccion")
    protected String instruccion;
    @XmlElement(name = "LugarNacimiento")
    protected String lugarNacimiento;
    @XmlElement(name = "Nacionalidad")
    protected String nacionalidad;
    @XmlElement(name = "NombreMadre")
    protected String nombreMadre;
    @XmlElement(name = "NombrePadre")
    protected String nombrePadre;
    @XmlElement(name = "Nombre")
    protected String nombre;
    @XmlElement(name = "NumeroDomicilio")
    protected String numeroDomicilio;
    @XmlElement(name = "Profesion")
    protected String profesion;

    public String getCalleDomicilio() {
        return this.calleDomicilio;
    }

    public void setCalleDomicilio(String value) {
        this.calleDomicilio = value;
    }

    public String getCedula() {
        return this.cedula;
    }

    public void setCedula(String value) {
        this.cedula = value;
    }

    public String getCodigoError() {
        return this.codigoError;
    }

    public void setCodigoError(String value) {
        this.codigoError = value;
    }

    public String getCondicionCedulado() {
        return this.condicionCedulado;
    }

    public void setCondicionCedulado(String value) {
        this.condicionCedulado = value;
    }

    public String getConyuge() {
        return this.conyuge;
    }

    public void setConyuge(String value) {
        this.conyuge = value;
    }

    public String getDomicilio() {
        return this.domicilio;
    }

    public void setDomicilio(String value) {
        this.domicilio = value;
    }

    public String getError() {
        return this.error;
    }

    public void setError(String value) {
        this.error = value;
    }

    public String getEstadoCivil() {
        return this.estadoCivil;
    }

    public void setEstadoCivil(String value) {
        this.estadoCivil = value;
    }

    public String getFechaCedulacion() {
        return this.fechaCedulacion;
    }

    public void setFechaCedulacion(String value) {
        this.fechaCedulacion = value;
    }

    public String getFechaNacimiento() {
        return this.fechaNacimiento;
    }

    public void setFechaNacimiento(String value) {
        this.fechaNacimiento = value;
    }

    public String getFirmaElectronica() {
        return this.firmaElectronica;
    }

    public void setFirmaElectronica(String value) {
        this.firmaElectronica = value;
    }

    public String getGenero() {
        return this.genero;
    }

    public void setGenero(String value) {
        this.genero = value;
    }

    public String getIndividualDactilar() {
        return this.individualDactilar;
    }

    public void setIndividualDactilar(String individualDactilar) {
        this.individualDactilar = individualDactilar;
    }

    public String getInstruccion() {
        return this.instruccion;
    }

    public void setInstruccion(String value) {
        this.instruccion = value;
    }

    public String getLugarNacimiento() {
        return this.lugarNacimiento;
    }

    public void setLugarNacimiento(String value) {
        this.lugarNacimiento = value;
    }

    public String getNacionalidad() {
        return this.nacionalidad;
    }

    public void setNacionalidad(String value) {
        this.nacionalidad = value;
    }

    public String getNombreMadre() {
        return this.nombreMadre;
    }

    public void setNombreMadre(String value) {
        this.nombreMadre = value;
    }

    public String getNombrePadre() {
        return this.nombrePadre;
    }

    public void setNombrePadre(String value) {
        this.nombrePadre = value;
    }

    public String getNombre() {
        return this.nombre;
    }

    public void setNombre(String value) {
        this.nombre = value;
    }

    public String getNumeroDomicilio() {
        return this.numeroDomicilio;
    }

    public void setNumeroDomicilio(String value) {
        this.numeroDomicilio = value;
    }

    public String getProfesion() {
        return this.profesion;
    }

    public void setProfesion(String value) {
        this.profesion = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gob/registrocivil/consultacedula/Cedula.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
